@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

body, h1, h2, h3, h4, h5, h6, p {
    /* Fira Sans was here */
    font-family: "Open Sans", sans-serif;
    line-height: initial;
}
html, body {
    font-size: 10px;
}
.page-content {
    font-size: 1.5rem;
}
.parallax-window.orphan {
    box-shadow: 0 -3px 5px -1px rgba(0,0,0,.1),0 -5px 8px 0 rgba(0,0,0,.07),0 -1px 14px 0 rgba(0,0,0,.06);
    border-top: 1px solid rgba(255,255,255,.35);
}
.parallax-mirror {
    z-index: 1 !important;
}
.crossSection.parallax-window {
    z-index: 2;
    min-height: 500px;
    background-color: rgba(0,0,0,.35);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.crossSection.above {
    box-shadow: 0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12);
}
.siteLogo,.siteLogo:hover,.siteLogo:focus {
    text-decoration: none;
}

.mdl-layout__drawer .siteLogo {
    display: block;
}
.mdl-layout-transparent {
    background: url('../img/school_boy1.jpg') fixed right no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    will-change: transform;
}

.mdl-layout__drawer {
    position: fixed;
    overflow-x: hidden;
    overflow-y: auto;
}
.mdl-navigation__link.cartContainer {
    margin: 0;
}
.mdl-spinner {
    line-height: 24px;
}
center-me {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.mdl-layout-transparent.mdl-layout--fixed-header .mdl-layout__header--transparent {
    position: fixed;
}
.mdl-layout__header .cartContainer {
    border-bottom: 0;
}
.mdl-layout__header .mdl-layout__drawer-button {
    height: 64px;
}
.mdl-layout__header,
.mdl-layout__header .mdl-layout__drawer-button,
.mdl-layout__header .cartContainer {
    -webkit-transition: all cubic-bezier(.4,0,.2,1) .3s;
    -moz-transition: all cubic-bezier(.4,0,.2,1) .3s;
    -o-transition: all cubic-bezier(.4,0,.2,1) .3s;
    transition: all cubic-bezier(.4,0,.2,1) .3s;
}
.mdl-layout__header.ascuns .mdl-layout__drawer-button,
.mdl-layout__header.ascuns .cartContainer {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}
.mdl-layout__drawer-button {
    overflow: visible
}
.mdl-layout__header .mdl-layout__drawer-button:before,
.mdl-layout__header .cartContainer:before{
    border: 1px solid white;
    opacity: 0;
    position: absolute;
    content: '';
    height: 44px;
    width: 44px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transition: opacity cubic-bezier(.4,0,.2,1) .3s;
    -moz-transition: opacity cubic-bezier(.4,0,.2,1) .3s;
    -o-transition: opacity cubic-bezier(.4,0,.2,1) .3s;
    transition: opacity cubic-bezier(.4,0,.2,1) .3s;
    background-color: rgba(255,255,255,.12);
}
.mdl-layout__header .mdl-layout__drawer-button:before { margin-top: -9px; }
.mdl-layout__header .cartContainer:before{ margin-top: 3px;}
.mdl-layout__header.ascuns .mdl-layout__drawer-button:before,
.mdl-layout__header.ascuns .cartContainer:before{
    opacity: 1;
}

.mdl-layout__header.ascuns {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%)
}

.container.main {
    padding-bottom: 15px;
    min-height: -webkit-calc(100vh - 435px);
    min-height: -moz-calc(100vh - 435px);
    min-height: calc(100vh - 435px);
}

.mdl-mega-footer a:hover {
    text-decoration: none;
}

.mdl-navigation__link:hover {
    text-decoration: none;
}
.breadcrumb {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#account-menu + .mdl-menu__container {
    left: 0!important;
}
.mdl-navigation__link .mdl-menu {
    padding: 0;
}
.mdl-navigation__link .mdl-menu__outline {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.mdl-navigation__link .mdl-menu a{
    padding: 8px 16px;
    display: block;
    align: center;
    text-decoration: none;
}
.mdl-navigation__link {
    position: relative;
    cursor: pointer;
}
.mdl-layout__header-row .mdl-navigation__link {
    margin-bottom: -2px;
    margin-top: 2px;
}
.mdl-layout__header-row {
    padding-right: 0;
}
.mdl-layout {
    width: auto;
    height: auto;
    min-height: 100vh;
}
.page-content {
    margin-bottom: 15px;
}
ul.products {
    padding: 0;
}
ul.products > * {
    list-style-type: none;
    display: inline-block;
    width: -webkit-calc(20% - 3.3px);
    width: -moz-calc(20% - 3.3px);
    width: calc(20% - 3.3px);
    -webkit-border-radius: 4px 4px 2px 2px;
    -moz-border-radius: 4px 4px 2px 2px;
    border-radius: 4px 4px 2px 2px;
}
.mdl-card__title {
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    min-height: 300px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

.mdl-card__title-text {
    max-height: 8px;
    overflow: hidden;
    margin: -16px;
    width: -webkit-calc(100% + 32px);
    width: -moz-calc(100% + 32px);
    width: calc(100% + 32px);
    padding: 8px 16px 0;
    -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
    -o-transition: all cubic-bezier(.4,0,.2,1) .4s;
    -moz-transition: all cubic-bezier(.4,0,.2,1) .4s;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
}

.demo-card-wide.indisponibil .mdl-card__title {
    opacity: .42;
}
.demo-card-wide:active .mdl-card__title-text,
.demo-card-wide:hover .mdl-card__title-text {
    margin: -16px;
    padding: 16px;
    max-height: 300px;
}
.mdl-card__title-text h2 a {
    display: block;
    text-decoration: none;
}
.mdl-card__title-text h2 {
    margin-top: 0;
    font-size: 24px;
}
.mdl-card__title-text p {
    margin-bottom: 0;
}
.mdl-card__supporting-text {
    font-size: 1.4rem;
    position: relative;
    overflow: visible;
}
.mdl-card__supporting-text .productStock {
    position: absolute;
    right: 16px;
    top: -16px;
    padding: 3px 6px 1px;
    font-weight: normal;
    font-size: 1rem;
    text-transform: uppercase;
}
.mdl-card__supporting-text .productPrice {
    position: absolute;
    right: 16px;
    bottom: 16px;
}
.loggedIn .mdl-card__supporting-text .productPrice {
    right: initial;
    left: 16px;
}
.productPrice {
    font-size: 2.1rem;
}
.productPrice .suma:after {
    content: ',';
}
.productPrice .bani {
    position: relative; top: -0.5em; font-size: 80%;
}
.mdl-card__supporting-text {
    min-height: 70px;
    width: 100%;
}
.mdl-card__supporting-text > p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.site-index ul.products>.mdl-card:nth-child(6),
.site-category-index ul.products>.mdl-card:nth-child(6) {
    display: none;
}
.mdl-layout__header .cartContainer>.material-icons {
    line-height: 64px;
}
.cartContainer {
    position: relative;
}
.cartProduct {
    position: relative;
}
.cartProduct>a.removeFromCart {
    position: absolute;
    height: 24px;
    right: 0;
    top: 0;
    padding: 0;
}
.cartProducts {
    position: absolute;
    top: 100%;
    right: 0;
    width: 239px;
    line-height: initial;
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
    opacity: 0;
    -webkit-transform-origin: 87% -20px;
    -moz-transform-origin: 87% -20px;
    -ms-transform-origin: 87% -20px;
    -o-transform-origin: 87% -20px;
    transform-origin: 87% -20px;
    -webkit-transition: all .5s cubic-bezier(.4,0,.2,1) .3s;
    -moz-transition: all .5s cubic-bezier(.4,0,.2,1) .3s;
    -o-transition: all .5s cubic-bezier(.4,0,.2,1) .3s;
    transition: all .5s cubic-bezier(.4,0,.2,1) .3s;
}
.mdl-layout__drawer .cartProducts {
    -webkit-transform-origin: 21% -20px;
    -moz-transform-origin: 21% -20px;
    -ms-transform-origin: 21% -20px;
    -o-transform-origin: 21% -20px;
    transform-origin: 21% -20px;
}
.cartContainer:hover .cartProducts {
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    opacity: 1;
    -webkit-transition: all cubic-bezier(.4,0,.2,1) .3s;
    -moz-transition: all cubic-bezier(.4,0,.2,1) .3s;
    -o-transition: all cubic-bezier(.4,0,.2,1) .3s;
    transition: all cubic-bezier(.4,0,.2,1) .3s;
}
.cartProduct > a {
    padding: 3px 20px 3px 10px;
}
.cartProduct {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.cartProduct a.productTitle:hover {
    text-decoration: none;
}
.cartProduct .productImage {
    margin-top: -1px;
    background: center center no-repeat;
    width: 47px;
    min-width: 47px;
    height: 71px;
    display:inline-block;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
}

/* home page */
.crossSection {
    font-size: 1.4rem;
    padding: 60px 15px;
    min-height: 300px;
}
centrator {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 240px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
centrator>div {
    text-align: center;
}
centrator [class^="elticon"]:before {
    font-size: 8rem;
    margin-left: 0;
}

/** pagina produs **/
.product-view .productStock {
    text-transform: uppercase;
    padding: 4px 6px 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.product-view .glassCard {
    margin-top: 0;
    padding: 0 -15px 15px
}
.sliderCard {
    min-height: 420px;
    margin: 0 -15px;
    border-radius: 4px;
}
.bx-wrapper .bx-viewport{
    left: 0;
    border: 0;
    box-shadow: none;
}
.bx-wrapper {
    margin: 0 auto 40px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background-color: rgba(255,255,255,.35);
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: -36px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: white;
}
.bxslider li {
    position: relative;
}
@media (min-width: 1200px) {
    .lg-flex {
        display: flex;
        align-items: stretch;
        position: relative;
    }
    .lg-flex .glassCard:first-child {
        margin-right: 15px;
    }
}


.lg-flex .mdl-list__item {
    padding: 0;
    background-color: rgba(255,255,255,.07);
    border-top: 1px solid rgba(255,255,255,.17);
    border-bottom: 1px solid rgba(0,0,0,.17);
    min-height: 40px;
    font-family: "Fira Sans", sans-serif;
    font-size: 1.5rem;
}
.lg-flex .mdl-list__item > a {
    min-height: 40px;
    display: flex;
    align-content: center;
    color: rgba(255,255,255,.65);
}
.lg-flex .mdl-list__item > a:hover {
    color: rgba(255,255,255,.87);
}
.lg-flex .mdl-list__item > * {
    padding: 8px 16px;
}



.bx-wrapper .bx-controls-direction a {
    background-image: none;
    width: 90px;
    height: 90px;
    text-indent: 0;
    color: transparent;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0;
}
.bx-wrapper .bx-next { right: 0; }
.bx-wrapper .bx-prev { left: 0; }
.bx-wrapper .bx-controls-direction a:before {
    position: absolute;
    z-index: 10000;
    display: block;
    width: 90px;
    height: 90px;
    font-size: 8rem;
    font-family: "elticon", fantasy;
    color: white;
    text-align: center;
    line-height: 8rem;
    color: rgba(255,255,255,.5);
    transition: all cubic-bezier(.4,0,.2,1) .3s;
}
.bx-wrapper .bx-controls-direction a:hover:before {
    color: rgba(255,255,255,.87);
}
.bx-wrapper .bx-controls-direction a.bx-prev:before {
    content: "\f100";
}
.bx-wrapper .bx-controls-direction a.bx-next:before {
    content: "\f101";
}
.bxslider .slideOverlay {
    position: absolute;
    background-color: rgba(0,0,0,.42);
    border-top: 1px solid rgba(255,255,255,.27);
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 2rem;
    font-size: 1.6rem;
}
.bxslider .slideOverlay h4 {
    font-size: 4rem;
    color: white;
}
.listaCategorii {
    background-color: rgba(255,255,255,.87);
    color: rgba(0,0,0,.87);
    margin-left: 15px;
    margin-right: -15px;
    min-height: 362px;
}
.glassCard h1:first-child,
.glassCard h2:first-child,
.glassCard h3:first-child {
    margin-top: 0;
}
.container-imagine {
    position: relative;
}
.container-imagine>div {
    background-repeat: no-repeat;
}
.container-imagine img {
    max-width: 100%;
}
.product-view .productPrice {
    text-align: right;
}

.thinBorder {
    padding: 1.5rem;
    margin-bottom: 1.5rem;
}
.product-view .container-imagine { margin-top: 1.5rem; }
/* pagina categorie */
.products .add-to-cart .material-icons {
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    line-height: 48px;
    width: 48px;
    height: 48px;
    font-size: 36px;
}
.products .add-to-cart {
    position: absolute;
    right: 16px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 48px;
    min-width: 48px;
    width: 48px;
}
.pagination {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.pagination > li > a, .pagination > li > span {
    font-size: 1.8rem;
    line-height: 1.8rem;
    padding: 6px 10px;
}

.container>.glassCard:first-child {
    margin-left: -15px;
}
.container>.glassCard:last-child {
    margin-right: -15px;
}
.glassCard {
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.page-content>.container:first-child>.glassCard:first-child {
    margin-top: 0;
}
.glassCard .subcategoryTitle {
    margin-top: 0;
}
.glassCard .pagination:first-child {
    margin-top: 3px;
}
.glassCard .pagination:last-child {
    margin-bottom: 3px;
}
.glassCard .products {
    margin-bottom: -3px;
}

[id^="masonry-container"].category .category-item {
    margin-bottom: 15px;
    overflow: hidden;
}

[id^="masonry-container"] .category-item .prod-img-box a {
    background-position: bottom center;
}
.glassCard .panel {
    font-size: 1.4rem;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {

}
.cartContainer.mdl-navigation__link{
    cursor: pointer;
}
.page-content {
    padding-top: 86px;
}
.mdl-layout__header--transparent.mdl-layout__header--transparent.is-casting-shadow {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}
@media screen and (max-width: 1024px) {
    .page-content {
        padding-top: 78px;
    }
    .mdl-layout__header .mdl-layout__drawer-button,
    .mdl-layout__header .cartContainer {
        height: 56px;
    }
    .mdl-layout__header .mdl-layout__drawer-button .material-icons {
        line-height: 48px;
    }
    .mdl-layout__header .mdl-layout__drawer-button:before {
        margin-top: -4px;
    }
    .mdl-layout__header .cartContainer>.material-icons {
        line-height: 56px;
    }

}
@media (max-width: 991px) {
    ul.products > * {
        list-style-type: none;
        display: inline-block;
        width: -webkit-calc(25% - 3.3px);
        width: -moz-calc(25% - 3.3px);
        width: calc(25% - 3.3px);
    }
    .site-index ul.products>.mdl-card:nth-child(5),
    .site-category-index ul.products>.mdl-card:nth-child(5) {
        display: none;
    }
}
@media (max-width: 768px) {
    .glassCard {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    ul.products > * {
        list-style-type: none;
        display: inline-block;
        width: -webkit-calc(33.33% - 3.3px);
        width: -moz-calc(33.33% - 3.3px);
        width: calc(33.33% - 3.3px);
    }
    .site-index ul.products>.mdl-card:nth-child(5),
    .site-index ul.products>.mdl-card:nth-child(6),
    .site-category-index ul.products>.mdl-card:nth-child(5),
    .site-category-index ul.products>.mdl-card:nth-child(6) {
        display: inline-block;
    }
}
@media (max-width: 599px) {
    ul.products > * {
        list-style-type: none;
        display: inline-block;
        width: -webkit-calc(50% - 3.3px);
        width: -moz-calc(50% - 3.3px);
        width: calc(50% - 3.3px);
    }
}
@media (max-width: 479px) {
    .mdl-layout__drawer .mdl-cell--hide-phone.mdl-navigation__link {
        display: block!important;
    }
}
@media (max-width: 419px) {
    ul.products > * {
        list-style-type: none;
        display: inline-block;
        width: 100%;
    }
}



/** NEW STUFF FROM HERE **/

.hero-slider {
    margin-top: -119px;
    /** cancelling this on homepage **/ }
.hero-slider .slide-c {
    background: transparent no-repeat center center/cover;
    height: 70vh; }

.bg-d-green {
    background: #8cc63e !important; }

.bg-d-blue {
    background-color: #005baa; }

.bg-d-orange {
    background-color: #f59000; }

.bg-d-blue-transparent {
    background-color: rgba(140, 198, 62, 0.23); }

.bg-d-blue-transparent {
    background-color: rgba(0, 91, 170, 0.23); }

.bg-d-orange-transparent {
    background-color: rgba(245, 144, 0, 0.23); }

.bg-gen-image {
    background: transparent no-repeat center center/cover; }

.bg-white {
    background: white !important; }

#c-menu {
    position: relative; }
#c-menu .mdl-navigation__link {
    color: #333; }
#c-menu > div:first-child {
    padding: inherit;
    margin-top: 15px;
    margin-bottom: 15px; }
#c-menu > nav:last-of-type {
    position: absolute;
    bottom: -56px;
    z-index: 2;
    height: 56px;
    left: 0;
    -webkit-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    transition: opacity .3s linear;
    width: 100%;
    background: #e3594b;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
#c-menu > nav:last-of-type ul {
    list-style: none;
    height: 100%;
    margin: 0;
    padding-left: 0; }
#c-menu > nav:last-of-type ul li {
    display: inline-block; }
#c-menu > nav:last-of-type ul li a {
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    line-height: 1;
    -webkit-transition: background .25s linear;
    -o-transition: background .25s linear;
    -moz-transition: background .25s linear;
    transition: background .25s linear;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px; }
#c-menu > nav:last-of-type ul li a:hover, #c-menu > nav:last-of-type ul li a:focus {
    background: #a4d24c;
    text-decoration: none; }

.elt-dpd {
    padding: 0; }
.elt-dpd li {
    display: block !important; }
.elt-dpd li.disabled {
    position: relative; }
.elt-dpd li.disabled a {
    color: #ccc !important;
    text-decoration: line-through; }
.elt-dpd li.disabled::after {
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(255, 255, 255, 0.6);
    cursor: not-allowed;
    pointer-events: all; }
.elt-dpd li a {
    background-color: #e3594b; }

.mdl-layout__header--transparent.mdl-layout__header--transparent.is-casting-shadow {
    -webkit-box-shadow: 0 !important;
    -moz-box-shadow: 0 !important;
    box-shadow: 0 !important; }

@media (min-width: 992px) {
    .mdl-layout__drawer, .mdl-layout__drawer-button {
        display: none; } }

* {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important; }

.glassCard, .pageTitle {
    border: 1px solid rgba(0, 91, 170, 0.75);
    background-color: rgba(0, 91, 170, 0.55); }

.m-top {
    padding-top: 119px !important; }

.crossSection {
    padding: 0;
    min-height: 100px;
    margin-top: 60px;
    margin-bottom: 60px; }
.crossSection .col-sm-4 {
    padding-top: 30px;
    padding-bottom: 30px; }

.container.transparent {
    margin-top: 60px;
    margin-bottom: 60px; }

.mdl-layout__content {
    background: rgba(255, 255, 255, 0.25); }

.page-content {
    padding-top: 75px; }

.cartProduct {
    opacity: 1;
    background-color: #005baa; }
.cartProduct > a.removeFromCart {
    text-align: center;
    color: #fff; }
.cartProduct > a.removeFromCart:hover, .cartProduct > a.removeFromCart:focus {
    background-color: #fff;
    color: #005baa; }

.cartProducts {
    right: -18px;
    width: 260px;
    z-index: 3;
    background-color: rgba(0, 91, 170, 0.55); }
.cartContainer:hover .cartProducts {
    pointer-events: all; }

.cartContainer {
    opacity: 1; }

.bg-white-trans {
    background-color: rgba(255, 255, 255, 0.25); }

.darker-overlay {
    background-color: rgba(128, 128, 128, 0.42); }

@media (min-width: 768px) {
    .flex-col-container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex; } }

.pagination > li > a, .pagination > li > span {
    color: #fff;
    background-color: #005baa;
    border: 1px solid #005baa; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #333;
    background-color: #fff;
    border: 1px solid #fff; }

#productSearch {
    position: relative; }
#productSearch i {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 30px;
    border-left: 1px solid #ccc;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer; }

.pageTitle {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 15px; }

#cart-items a {
    color: #fff; }
#cart-items a:hover, #cart-items a:focus {
    color: rgba(255, 255, 255, 0.8); }

.table-hover > tbody > tr:hover {
    background-color: inherit; }

#adaugaAdresa h2 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 20px; }


legend {
    color: #fff; }

.modal .modal-header > h2 {
    color: #333; }

.order-checkout div:not(.has-error) > label, #adaugaAdresa div:not(.has-error) > label {
    color: #333;
    font-weight: bold; }
.order-checkout div:not(.has-error) > label[for="useSameAddress"], #adaugaAdresa div:not(.has-error) > label[for="useSameAddress"] {
    color: #fff; }

.order-checkout .payment, .order-checkout .text-info, #adaugaAdresa .payment, #adaugaAdresa .text-info {
    background: #fff;
    padding: 10px;
    color: red; }

.flash-ctn .alert {
    margin: 0; }

.c-has-error .text-info {
    opacity: 0;
    -webkit-transition: opacity .4s linear;
    -o-transition: opacity .4s linear;
    -moz-transition: opacity .4s linear;
    transition: opacity .4s linear; }

p.c-has-error {
    opacity: 0;
    -webkit-transition: opacity .4s linear;
    -o-transition: opacity .4s linear;
    -moz-transition: opacity .4s linear;
    transition: opacity .4s linear; }

@media (max-width: 991px) {
    .slide-description {
        font-size: 1.5rem;
        letter-spacing: 0;
        line-height: initial;
        max-height: 150px;
        overflow: scroll;
    }

    .bxslider .slideOverlay h4 {
        font-size: 2rem;
    }

    .bx-wrapper .bx-controls-direction a:before {
        font-size: 6rem;
    }

    #c-menu nav.main-nav {
        display: none!important;
    }
}

/*checkout livrare tabs*/
.adreseLivrare .mdl-tabs__tab {
    color: white;
}

.adreseLivrare .mdl-tabs__tab.is-active {
    color: white !important;
}

.adreseLivrare .mdl-tabs__tab-bar {
    display: flex;
    justify-content: flex-start;
}

.adreseLivrare .mdl-tabs__tab:hover,
.adreseLivrare .mdl-tabs__tab:focus {
    text-decoration: none;
}

.slide-description {
    margin-top: 6rem;
}

.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active:after {
    background: #145367 !important;
}
